[AC_AUDIO_0]
VOLUME_SCALE=30
VOLUME=0.20
FILENAME=content\tracks\meihan_sportsland_ccourse\sfx\nature.wav

[AC_AUDIO_1]
VOLUME_SCALE=30
VOLUME=0.20
FILENAME=content\tracks\meihan_sportsland_ccourse\sfx\nature.wav

[AC_AUDIO_2]
VOLUME_SCALE=30
VOLUME=0.20
FILENAME=content\tracks\meihan_sportsland_ccourse\sfx\nature.wav

[AC_AUDIO_3]
VOLUME_SCALE=30
VOLUME=0.20
FILENAME=content\tracks\meihan_sportsland_ccourse\sfx\nature.wav

[AC_AUDIO_4]
VOLUME_SCALE=30
VOLUME=0.20
FILENAME=content\tracks\meihan_sportsland_ccourse\sfx\nature.wav

[AC_AUDIO_5]
VOLUME_SCALE=30
VOLUME=0.20
FILENAME=content\tracks\meihan_sportsland_ccourse\sfx\nature.wav

[AC_AUDIO_6]
VOLUME_SCALE=30
VOLUME=0.20
FILENAME=content\tracks\meihan_sportsland_ccourse\sfx\nature.wav

[AC_AUDIO_7]
VOLUME_SCALE=30
VOLUME=0.20
FILENAME=content\tracks\meihan_sportsland_ccourse\sfx\nature.wav

[AC_AUDIO_8]
VOLUME_SCALE=30
VOLUME=0.20
FILENAME=content\tracks\meihan_sportsland_ccourse\sfx\nature.wav

[AC_AUDIO_9]
VOLUME_SCALE=30
VOLUME=0.20
FILENAME=content\tracks\meihan_sportsland_ccourse\sfx\nature.wav

[AC_AUDIO_10]
VOLUME_SCALE=30
VOLUME=0.20
FILENAME=content\tracks\meihan_sportsland_ccourse\sfx\nature.wav

[AC_AUDIO_11]
VOLUME_SCALE=30
VOLUME=0.20
FILENAME=content\tracks\meihan_sportsland_ccourse\sfx\nature.wav

[AC_AUDIO_12]
VOLUME_SCALE=30
VOLUME=0.20
FILENAME=content\tracks\meihan_sportsland_ccourse\sfx\nature.wav

[AC_AUDIO_13]
VOLUME_SCALE=30
VOLUME=0.20
FILENAME=content\tracks\meihan_sportsland_ccourse\sfx\nature.wav